/*  ADD STYLES  */

/* #########################
################ TEMP
########################## */

.lds-css {
    display:none !important;
}

/*  COMMON
=============================================== */

:root {
    --link-grey:#898989;
}


/*  links  */

.content-group__content a:not(.btn),
.content-group__content a:not(.btn):active,
.content-group__content a:not(.btn):visited,
.contact-forms__item a:not(.btn),
.contact-forms__item a:not(.btn):active,
.contact-forms__item a:not(.btn):visited,
.details__text a:not(.btn),
.details__text a:not(.btn):active,
.details__text a:not(.btn):visited,
.details__button h1 a:not(.btn),
.details__button h1 a:not(.btn):active,
.details__button h1 a:not(.btn):visited,
.w-link {
    background-image: none !important;
    color:#888;
}
.content-group__content a:not(.btn):hover,
.contact-forms__item a:not(.btn):hover,
.details__text a:not(.btn):hover,
.details__button h1 a:not(.btn):hover,
.w-link:hover {
    color:#000;
}

/*  buttons  */

.btn,
.w-btn {
    background-color:#000;
    background-image:none !important;
    color:#fff;
    border-radius: 30px;
    padding:14px 50px !important;
}
.w-btn {
    color:#fff !important;
    -webkit-transition:0.65s all ease-in-out !important;
    transition:0.65s all ease-in-out !important;
}
.btn.outline {
    background-color: transparent !important;
    border:1px solid #000 !important;
    color:#000;
}
body[data-color="black"] .btn.btn-node,
body[data-color="black"] .page-builder section.panel a.btn {
    background-color:#fff
}
body[data-color="white"] .btn.btn-node,
body[data-color="white"] .page-builder section.panel a.btn {
    color:#fff
}
body[data-color="black"] .btn.btn-node {
    background-color:#fff
}
body[data-color="white"] .btn.btn-node {
    color:#fff
}
body[data-color="black"] .btn.btn-node.outline {
    border:1px solid #fff !important;
    color:#fff;
}
body[data-color="white"] .btn.btn-node.outline {
    color:#000;
}

.btn:not(.outline):hover,
.w-btn:hover {
    opacity:0.75;
}
.btn.outline:hover {
    background-color:#000 !important;
    color:#fff;
}
body[data-color="black"] .btn.btn-node.outline:hover {
    background-color:#fff !important;
    color:#000;
}
body[data-color="white"] .btn.btn-node.outline:hover {
    color:#fff;
}
.btn.light,
body[data-color="black"] .btn.btn-node,
body[data-color="black"] .page-builder section.panel a.btn {
    background-color:#fff;
    color:#000;
}
.btn.light:hover,
body[data-color="black"] .btn.btn-node:hover,
body[data-color="black"] .page-builder section.panel a.btn:hover {
    background-color:#ccc;
    /* color:#fff; */
}
body[data-color="white"] .btn.btn-node.light {
    background-color:#000;
    color:#fff;
}
body[data-color="white"] .btn.btn-node.light:hover {
    background-color:#333;
    /* color:#000; */
}

.add_bg_grey {
    background:#fafafa;
    padding-top:25px;
    padding-bottom:25px;
}
.headliner {
    width:100%;
    display: block;
    padding:25px 0.9375rem;
}

.showability {
    opacity:1 !important;
}

.effect-hover {
    display: block;
    -webkit-transition:0.65s all ease-in-out;
    transition:0.65s all ease-in-out;
}
.effect-hover:hover {
    opacity:0.75;
}

.body_noover {
    height:100vh;
    overflow:hidden;
}
a.move-on {
    width:65px;
    height:65px;
    bottom:5vh;
    left:50%;
    display: block;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    padding:10px;
    position: absolute;
}
a.move-on * {
    pointer-events: none;
}

/*  SOCIAL  */

.whip-social-icons img.icon-social {
    width:32px;
    height:32px;
}
.whip-social-icons a:not(:last-child) {
    margin-right:40px;
}

/*  display  */

._block {
    display:block;
}
._iblock {
    display:inline-block;
}
.__clear {
    clear:both;
}

/*  body backgrounds  */

body.dynamic-bg,
.smoothly {
    -webkit-transition:0.65s background-color ease-out;
    transition:0.65s background-color ease-out;
}
.text-node {
    -webkit-transition:0.65s color ease-out;
    transition:0.65s color ease-out;
}
body[data-color="white"] {
    background-color:#fff;
}
body[data-color="black"] {
    background-color:#000;
}
body[data-color="white"] .text-node {
    color:#000;
}
body[data-color="black"] .text-node {
    color:#fff;
}
body[data-color="white"] .border-node {
    border-color:#000;
}
body[data-color="black"] .border-node {
    border-color:#fff;
}

/*  lists  */

.single-position article ul li,
.single-events article ul li,
.single-podsandvids article ul li {
    list-style: disc;
}


/*  TYPOGRAPHY
=============================================== */

h2,
.headliner h2 {
    font-weight: 500;
}

/*  titles  */

.standout {
    font-weight: 500;
}
.type-1 {
    font-size: 18px;
    font-weight: 500;
}
.type-2 {
    font-size:24px;
    font-weight:500;
}

/*  line height  */

.lh1 {
    line-height: 1;
}


/*  ANIMATIONS
=============================================== */

@-webkit-keyframes fadeInToRight {
    0%   { opacity:0; -webkit-transform:translate3d(-5px,0,0) }
    100% { opacity:1; -webkit-transform:translate3d(0,0,0) }
}
@keyframes fadeInToRight {
    0%   { opacity:0; transform:translate3d(-5px,0,0) }
    100% { opacity:1; transform:translate3d(0,0,0) }
}

@keyframes fadeInBlur {
    0%   { opacity:0; filter:blur(5px) }
    100% { opacity:1; filter:blur(0px) }
}
@-webkit-keyframes fadeInBlur {
    0%   { opacity:0; -webkit-filter:blur(5px) }
    100% { opacity:1; -webkit-filter:blur(0px) }
}


/*  TRANSITIONS
=============================================== */

.__node {
    -webkit-transition:0.65s all ease-in-out;
    transition:0.65s all ease-in-out;
}
.w-standard {
    -webkit-transition:1s all ease-in-out;
    transition:1s all ease-in-out;
}


/*  CONTAINERS
=============================================== */

.container-main {
    width:100%;
    /* max-width: 1450px; */
    max-width: 1400px;
    margin:0 auto;
    padding-inline:25px;
}
.container-main.tb {
    padding-top:0;
    padding-bottom:0;
}
.container-main.nopad {
    max-width: 1350px;
    padding-inline:0;
}
.container-main.panel.first {
    padding-top:180px;
}
.container-main.w-post {
    max-width:1000px;
}
.container-image {
    width:100%;
    max-width: 1820px;
    margin:0 auto;
    float:none !important;
}
.w-block {
    width:100%;
    max-width:865px;
    padding-inline:25px;
}
.w-block.nopad {
    max-width: 815px;
    padding-inline: 0;
}

/*  text  */

.text-node > *:last-child {
    margin-bottom: 0;
}

/*  flex + grid  */

.w-standard-1-2 {
    gap:60px 40px;
}


/*	SHORTCODES
===================================================== */

/*  Whipsaw post video  */

.post-video-wrap[data-align="left"] {
    margin:0 25px 25px 0;
    float:left;
}
.post-video-wrap[data-align="center"] {
    margin:25px auto;
}
.post-video-wrap[data-align="right"] {
    margin:0 0 25px 25px;
    float:right;
}


/*  NAVIGATION
=============================================== */

header.header {
    max-width:unset;
}
body.has-hero header {
    width:100%;
    top:0;
    left:0;
    z-index: 100;
    position: absolute;
}

img.logo[data-color="white"] {
    opacity:0;
}
body[data-color="black"] img.logo[data-color="white"] {
    opacity:1;
}
body[data-color="black"] img.logo[data-color="black"] {
    opacity:0;
}

ul.menu li a {
    color:#000;
}
body[data-color="black"] ul.menu li a {
    color:#fff;
}
ul.menu li a:hover,
ul.menu li.menu__item--active a {
    color:#888;
}
ul.menu li.menu__item--active a {
    border-bottom:2px solid #888;
}

/*  custom menus  */

body[data-color="black"] .w-nav-wrap ul li a {
    color:#fff;
}
.w-nav-wrap .menu__item {
    padding:4px 5vw 4px 0;
}

/*  mobile  */

body[data-color="black"] .header__navigation label span {
    background:#fff;
}


/*  LEADER
=============================================== */

.leader .leader__content {
    padding:180px 0;
}

.container-main:not(.w-page) .leader__content--less-space {
    padding-top:10vw;
}
.container-main:not(.w-page) .leader__content--less-space .leader__content {
    min-height: unset;
}

.leader.leader--centered .leader__content h1 {
    text-align: center;
}
.leader__text p {
    line-height: 1.25;
}

/*  Home page  */

.home .hero-area-inner {
    max-width: 1450px;
}

/*  fade in individual letter  */

.spannedout span {
    opacity:0;
}


/*  PAGE BUILDER
=============================================== */

.page-builder {
    margin-bottom: 0 !important;
}

.centered-text {
    width:100%;
    max-width:950px;
    padding-left:25px;
    padding-right: 25px;
}
.centered-text__inner {
    padding:0;
}
.image-section__column {
    width:100vw;
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    position: relative;
}
/* .image-section__column .image img {
    width:100%;
} */

/*  Title and Columns  */

.multi-columns .multi-columns-inner {
    grid-gap: 75px 7.5%;
}
.multi-columns .multi-columns-inner h4 {
    font-weight: 500;
    line-height: 1;
    margin-bottom: 30px;
}
.multi-columns .multi-columns-inner p {
    line-height: 2.5;
}

/*  Two Columns  */

.two-column-section--column h2 {
    margin-bottom:32px;
}

/*  Image Text Side by Side  */

.sbs-text-wrap p {
    font-size: 18px;
}
.image-text-sbs .sbs-text-wrap > *:last-child {
    margin-bottom: 0;
}

/*  Quote  */

.quote-logo-wrap img {
    width:auto;
    max-width:100%;
    height:auto;
}
.quote-text,
.quote-byline,
.quote-link {
    padding-top:32px;
}
.quote-byline p.byline,
.quote-link p.link {
    font-size: 18px;
}
.quote-text p.quote {
    font-size: 24px;
    line-height: 1.3;
}
.quote-link a {
    color:var(--link-grey);
}

/*  Services  */

.w-services {
    gap:40px min(15vw, 130px);
}
/* .w-services .services-title {
    width: 156px;
} */
.w-services .services-content {
    gap:40px;
}
.services-list,
span.service-item {
    padding-top:16px;
}
.services-list {
    -webkit-flex-direction: column;
    flex-direction: column;
}
span.service-item {
    font-size: 18px;
    line-height: 1.3;
}

/*  Services Grid  */

.w-services-grid-headline {
    padding-bottom: 80px;
}
.w-services-grid-inner {
    gap:75px 40px;
}
figure.w-services-item .services-list-wrap {
    padding-top: 36px;
}
.wsi-image {
    height:clamp( 225px, 22vw, 290px );
}
.wsi-image img {
    height:100%;
    -o-object-fit: cover;
    object-fit: cover;
}

/*  circles animation on scroll  */

.w-animation-space {
    z-index: -1;
}
.w-animation-space-inner {
    width:450px;
    height:450px;
    display:block;
}
.w-animation-space-inner.reset,
.w-animation-space-inner.norotate {
    -webkit-transform:rotate(0deg) !important;
    transform:rotate(0deg) !important;
}
.w-animation-space-inner figure {
    width:250px;
    height:250px;
    text-align: center;
    display: block;
    border:2px solid #000;
    border-radius: 50%;
    padding:50px;
}
.w-animation-space-inner.reset figure {
    opacity:0 !important;
}
.w-animation-space-inner.stable figure {
    opacity:1 !important;
}
.w-animation-space-inner figure#circle1 {
    top:0;
    left:145px;
    -webkit-transform:translateY(-200%);
    transform:translateY(-200%);
}
.w-animation-space-inner figure#circle2 {
    top:150px;
    left:0;
    -webkit-transform:translateX(-200%);
    transform:translateX(-200%);
}
.w-animation-space-inner figure#circle3 {
    top:200px;
    left:200px;
    -webkit-transform:translateX(200%);
    transform:translateX(200%);
}


/*  FORMS: CAREERS
=============================================== */

.reveal-overlay {
    background:#fff;
}
.reveal-overlay .reveal__close {
    background:rgba(0,0,0,1);
    width:50px;
    height:50px;
    display:-webkit-flex;
    display:flex;
    border-radius: 50%;
    -webkit-transition:0.25s all ease-in-out;
    transition:0.25s all ease-in-out;
    padding:15px;
}
.reveal-overlay .reveal__close:hover {
    background:rgba(0,0,0,0.5);
}
.reveal__form .form-processing .lds-rolling {
    background:rgba(255,255,255,0.5);
}
.reveal__form--input span.wpcf7-form-control-wrap {
    position:relative;
}
.reveal__form--input span,
.reveal__form--input input,
.reveal__form--input ::placeholder,
.whip--form_wrapper .reveal__form--upload label.gfield_label {
    font-size: 16px;
    color:#888;
}
.reveal__form--file,
.reveal__form--input input {
    border-bottom: 1px solid #888;
    box-shadow: none;
}
.reveal__form--input ::placeholder {
    -webkit-transition:0.25s all ease-in-out;
    transition:0.25s all ease-in-out;
}
.reveal__form--input input:focus,
label.reveal__form--file-label.has_value span.reveal__form--file-label__text,
.whip--form_wrapper .gform_fields.has_value .reveal__form--upload label,
.reveal__form--input span.has_value input,
.reveal__form--input span.focused,
.reveal__form--input span.has_value,
.reveal__form--input span.focused ::placeholder {
    color:#000;
}
.reveal__form--input input:focus,
.reveal__form--input span.has_value input,
label.reveal__form--file-label.has_value .reveal__form--file {
    border-bottom: 1px solid #000;
}
.reveal__form--button input[type="submit"],
.whip--form_wrapper .gform_footer input[type="submit"] {
    width:100%;
    display:block;
    font-size: 16px;
    border-radius:30px;
    outline:none !important;
    padding-top:14px;
    padding-bottom: 14px;
}
.reveal__form--button input[type="submit"] {
    background:rgba(0,0,0,0.55);
    pointer-events: none;
}
.reveal__form--button input.enabled[type="submit"],
.whip--form_wrapper .gform_footer input[type="submit"] {
    background:#000;
    pointer-events: all;
}
.reveal__form--button input.enabled[type="submit"]:hover,
.whip--form_wrapper .gform_footer input[type="submit"]:hover {
    background:#888;
}
span.ajax-loader {
    display:none !important;
}

/*  success  */

.reveal-overlay .reveal__success p {
    color:#000;
}
.reveal-overlay .reveal__success p a {
    color:#888;
    -webkit-transition:0.25s all ease-in-out;
    transition:0.25s all ease-in-out;
}
.reveal-overlay .reveal__success p a:hover {
    color:#000;
}

/*  errors  */

.reveal__form--input span.wpcf7-not-valid-tip {
    width:250px;
    top:40px;
    font-size: 12px;
    color:#f74e4e;
    display:block;
    position: absolute;
}
.reveal__form--input .reveal__form--file span.wpcf7-not-valid-tip {
    top:2px;
}

/*  gravity forms common  */

.whip--form_wrapper ._email label,
.whip--form_wrapper span.gform_fileupload_rules,
.whip--form_wrapper span.gfield_required,
.whip--form_wrapper .gfield:not(.reveal__form--upload) label,
.whip--form_wrapper .message .ginput_counter {
    display:none;
}
.whip--form_wrapper .reveal__form--upload {
    height:39px;
    position: relative;
}
.whip--form_wrapper .reveal__form--upload label {
    cursor: pointer;
    -webkit-transition:0.65s all ease;
    transition:0.65s all ease;
}
.whip--form_wrapper .reveal__form--upload input[type="file"] {
    height:0px;
    margin-top: 4px;
}
.whip--form_wrapper .gform_validation_container {
    width:0;
    height:0;
    overflow: hidden;
}

/*  gravity forms - error handling  */

.reveal__form--upload.gfield_error {
    padding-bottom:60px;
}
.gform_submission_error.hide_summary {
    font-size: 26.88px !important;
    margin-bottom: 40px;
    position: relative;
}
.gform_submission_error.hide_summary:before {
    background:#fafafa;
    width:100vw;
    height:calc(100% + 30px);
    top:-15px;
    left:50%;
    content:"";
    display: block;
    -webkit-transform:translateX(-42%);
    transform:translateX(-42%);
    z-index: -1;
    position: absolute;
}
.gfield_error .validation_message {
    -webkit-transform:translate(30px,-13px);
    transform:translate(30px,-13px);
}
.reveal__form--upload.gfield_error .validation_message {
    -webkit-transform:translate(30px,-18px);
    transform:translate(30px,-18px);
}
.gfield_error .validation_message:before {
    font-size: 1.2em;
    content:"**";
    display: block;
    -webkit-transform:translateX(-30px);
    transform:translateX(-30px);
    position: absolute;
}


/*  FORMS: MC NEWSLETTER SIGNUP
=============================================== */

.newsletter-wrap {
    max-width: 600px;
    margin:0 auto;
    padding-bottom:200px;
}
.newsletter-form-wrap,
.newsletter-form-wrap label.newsetter-form__label,
.newsletter-wrap .w-form-success {
    display:none;
}
body[data-color="black"] .w-form-wrap input {
    background:none;
    border-color:#fff;
    color:#fff;
}
body[data-color="black"] .w-form-wrap input::placeholder {
    color:#eee;
}
.newsletter-form-wrap #mce-responses {
    display:none;
}


/*  SOCIAL SHARE
=============================================== */

.social_share_wrap {
    padding:15px 0 25px;
}
.social_share_wrap a {
    -webkit-transition:0.15s opacity ease;
    transition:0.15s opacity ease;
    margin-right:15px;
}
.social_share_wrap a:hover {
    opacity:0.65;
}
.social_share_wrap img.whip-social-icon {
    width:32px;
}

/*  EFFECTS
=============================================== */

/*  hover types  */

.hover-type-a:before {
    background:#ccc;
    width:calc(100% + 25px);
    height:calc(100% + 25px);
    top:-12.5px;
    left:-12.5px;
    content:"";
    display: block;
    opacity: 0;
    z-index: -1;
    -webkit-transition:0.65s all ease-out;
    transition:0.65s all ease-out;
    position: absolute;
}
.hover-type-a:hover::before {
    opacity:0.10;
}

/*  fade element siblings on element hover  */

.w-hover-element-parent.sibling-active .w-hover-element,
.w-hover-element-parent.sibling-active.w-hover-element {
    opacity:0.35;
}

/*  simple fade grid item  */

.fade_item:hover {
    opacity:0.70;
}

/*  dynamic titles  */

.w-dynamic-headlines {
    min-height: 75px;
}
.w-dynamic-headlines h1 span {
    display:none;
}
.w-dynamic-headlines h1 span.active {
    display:inline-block;
    opacity:1;
    -webkit-animation:fadeInBlur 1s ease-out forwards;
    animation:fadeInBlur 1s ease-out forwards;
}


/*  AREAS: HERO
=============================================== */

body[data-color="black"] .hero-area svg path {
    fill:#fff;
}


/*  AREAS: HOME TEXT BLOCKS
=============================================== */

.mission {
    padding-top: 135px;
}
.mission.no-image {
    text-align: center;
}
.mission.has-image {
    display:-webkit-flex;
    display:flex;
    -webkit-align-items: center;
    align-items: center;
}
.mission.no-image > div {
    max-width: 900px;
}
.w-cta-2 {
    padding-top:210px;
}


/*  AREAS: W STACKED GRID
=============================================== */

.w-stacked-grid .featured-item {
    width:50%;
    float:left;
}
.w-stacked-grid .featured-item:nth-child(7n + 1),
.w-stacked-grid .featured-item:nth-child(7n + 4),
.w-stacked-grid .featured-item:nth-child(7n + 6) {
    padding-right:5%;
}
.w-stacked-grid .featured-item:nth-child(7n + 2),
.w-stacked-grid .featured-item:nth-child(7n + 5) {
    padding-top:23vw;
    padding-left:5%;
}
.w-stacked-grid .featured-item:nth-child(7n + 3),
.w-stacked-grid .featured-item:nth-child(7n + 7) {
    width:100%;
    padding:0 27.5%;
}
.w-stacked-grid .featured-item:nth-child(7n + 6) {
    margin-top:-15vw;
}
.w-stacked-grid .featured-item h2.project-info__title {
    font-size:24px;
}

/*  Home Page  */

.home .w-stacked-grid {
    padding-top:0 !important;
}


/*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
=============================================== */

.w-featured-area,
.w-suggested-area,
.w-grid-tri {
    grid-gap:50px;
}
.w-featured-area {
    grid-template-columns: 1fr 1fr;
}
.agg-article-cat-title {
    text-transform: uppercase;
    color:#999;
    margin-bottom: 5px;
}
.agg-article-title {
    font-weight: 500;
}
.agg-article-excerpt {
    font-size:18px;
}
/* .w-suggested-area {
    grid-template-columns: repeat(4, 1fr);
} */
.suggested-item-image-wrap {
    height:15vw;
    min-height: 185px;
    max-height: 250px;
}

/* .w-grid-tri {
    grid-template-columns:repeat(3, 1fr);
} */
.w-grid-tri h2.small-block__title,
.w-grid-area h2.small-block__title {
    margin-top:20px;
    padding-left:0;
}


/*  AREAS: EVENTS
=============================================== */

.w-current-events a.w-featured-area {
    margin-bottom: 50px;
}


/*  TEMPLATE: FRONT PAGE
=============================================== */

.big-block-section.adjust {
    margin-bottom:0;
    padding-bottom:2.188rem;
}

.big-block.horizontal {
    display:grid;
}
.big-block.horizontal .big-block__details {
    width:100%;
    margin-top:0;
}


/*  TEMPLATE: CONTACT
=============================================== */

.contact-forms {
    display:grid;
    /* grid-template-columns:repeat(3, 1fr); */
    grid-gap: 30px;
}
.contact-forms__item {
    width:100%;
    float:none;
}
.contact-forms .clearing {
    display:none !important;
}


/*  TEMPLATE: ABOUT
=============================================== */

.about-gallery {                                            /*  #####  */
    width:100vw;
    left:50%;
    overflow: hidden;
    white-space: initial;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin:0 auto;
    padding:0;
    position: relative;
}
.about-gallery-container.manualscroll {
    -webkit-transition: transform 1.25s cubic-bezier(0,0,0,0.99);
    transition: transform 1.25s cubic-bezier(0,0,0,0.99);
}
.about-gallery img.item {
    max-width: initial;
    pointer-events: none;
    margin-right: 60px;
}
.about-gallery img.item:last-child {
    margin-right: 0;
}
.about-gallery img.item:nth-child(1) {
    margin-left:60px;
}
.about-gallery img.item::selection {
    background:none;
    background-color: transparent;
}
.about-gallery img.item::-webkit-selection {
    background:none;
    background-color: transparent;
}
.about-gallery img.item::-moz-selection {
    background:none;
    background-color: transparent;
}
.about_logos_wrapper {
    width:100%;
    padding-top:35px;
    position: relative;
}
body[data-color="black"] section[data-color="white"] .about_logos_wrapper,
body[data-color="white"] section[data-color="black"] .about_logos_wrapper {
    -webkit-filter:invert(1);
    filter:invert(1);
}
.about_logos_wrapper .logo-set-wrapper {
    width:100%;
    display:none;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    align-items: center;
    opacity:0;
    -webkit-transition:0.5s all ease-out;
    transition:0.5s all ease-out;
    position: relative;
}
.about_logos_wrapper .logo-set-wrapper.active.transition {
    opacity:0;
}
.about_logos_wrapper .logo-set-wrapper.active {
    display:-webkit-flex;
    display:flex;
    opacity:1;
}
.about_logos_wrapper .logo-set-wrapper img {
    width:auto;
    height:auto;
    opacity:0;
}
.about_logos_wrapper .logo-set-wrapper.active img:nth-child(1) {
    -webkit-animation:fadeInToRight 0.35s ease-out 0.15s forwards;
    animation:fadeInToRight 0.5s ease-out 0.15s forwards;
}
.about_logos_wrapper .logo-set-wrapper.active img:nth-child(2) {
    -webkit-animation:fadeInToRight 0.35s ease-out 0.2s forwards;
    animation:fadeInToRight 0.5s ease-out 0.2s forwards;
}
.about_logos_wrapper .logo-set-wrapper.active img:nth-child(3) {
    -webkit-animation:fadeInToRight 0.35s ease-out 0.25s forwards;
    animation:fadeInToRight 0.5s ease-out 0.25s forwards;
}
.about_logos_wrapper .logo-set-wrapper.active img:nth-child(4) {
    -webkit-animation:fadeInToRight 0.35s ease-out 0.3s forwards;
    animation:fadeInToRight 0.5s ease-out 0.3s forwards;
}
.about_logos_wrapper .logo-set-wrapper.active img:nth-child(5) {
    -webkit-animation:fadeInToRight 0.35s ease-out 0.35s forwards;
    animation:fadeInToRight 0.5s ease-out 0.35s forwards;
}

/*  team  */

.team-member-block__image {
    margin-bottom:24px;
}
.team-member-block__details {
    padding-left:0;
}
.team-headline {
    padding-left: 0.9375rem;
}


/*  TEMPLATE: CAREER
=============================================== */

.join-items {
    background:#fafafa;
    padding-top:100px;
    padding-bottom:100px;
}
.join-items .join-item:hover {
    opacity:0.5 !important;
}


/*  TEMPLATE: WORK
=============================================== */

.awards-content span:first-child {
    padding-top:0;
}

ul.project-awards li {
    background:none !important;
    width:auto !important;
}
ul.project-awards li img {
    height:32px;
    width:auto;
    display: block;
}

ul.project-awards li.project-awards__award.has-tip {
    position:relative;
}
ul.project-awards li.project-awards__award.has-tip .awards_tip_wrap {
    width:250px;
    top:-15px;
    left:50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    pointer-events: none;
    opacity:0;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    position: absolute;
}
ul.project-awards li.project-awards__award.has-tip:hover .awards_tip_wrap {
    opacity:1;
}
ul.project-awards li.project-awards__award.has-tip span.awards_tip {
    background:#111;
    width:auto;
    bottom:0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color:#fff;
    display: block;
    border-radius:6px;
    padding:5px 15px;
    position: absolute;
}
ul.project-awards li.project-awards__award.has-tip span.awards_tip:after {
    background:#111;
    width:15px;
    height:15px;
    bottom:-10px;
    left:50%;
    content:"";
    display: block;
    border-radius:4px;
    -webkit-transform:rotate(45deg) translateX(-50%);
    transform:rotate(45deg) translateX(-50%);
    position: absolute;
}


/* 
ul.project-awards li.project-awards__award.has-tip:before,
ul.project-awards li.project-awards__award.has-tip:after {
    background:#111;
    left:50%;
    content:"";
    display: block;
    pointer-events: none;
    opacity:0;
    -webkit-transition:0.15s all ease-out;
    transition:0.15s all ease-out;
    position: absolute;
}
ul.project-awards li.project-awards__award.has-tip:before {
    width:15px;
    height:15px;
    top:-25px;
    border-radius:4px;
    -webkit-transform:rotate(45deg) translateX(-50%);
    transform:rotate(45deg) translateX(-50%);
    position: absolute;
}
ul.project-awards li.project-awards__award.has-tip:after {
    width:300px;
    top:-50px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color:#fff;
    content:attr(data-title);
    border-radius:6px;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    -webkit-transition-delay:0.075s;
    transition-delay:0.075s;
    padding:5px 15px;
}

ul.project-awards li.project-awards__award.has-tip:hover::before,
ul.project-awards li.project-awards__award.has-tip:hover::after {
    opacity:1;
} */
/* ul.project-awards li.project-awards__award.has-tip:hover::before {
    -webkit-transform:rotate(45deg) translate3d(-50%,0,0);
    transform:rotate(45deg) translate3d(-50%,0,0);
    -webkit-transition-delay:0.075s;
    transition-delay:0.075s;
}
ul.project-awards li.project-awards__award.has-tip:hover::after {
    -webkit-transform:translate3d(-50%,0,0);
    transform:translate3d(-50%,0,0);
} */

.video-section__iframe.push__full,
.video-section__iframe iframe.push__full {
    height:calc(900vw / 16);
    max-height:816px;
}
.video-section__iframe iframe.push__full {
    width:100vw;
    max-width:1450px;
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
}
.video-section__iframe.do-ap {
    pointer-events: none !important;
}


/*  TEMPLATE: AWARDS
=============================================== */

.awards-all-wrap > section.awards-form:last-child {
    margin-bottom:0;
}
.awards-form__logo a:hover {
    opacity:0.75;
}


/*  TEMPLATE: SINGLE MEMBER
=============================================== */

article.details.space {
    padding-top: 200px;
}


/*  WORK / THINKING / NEWS COMMON
=============================================== */

.big-block-section,
.big-block,
.big-block__image img {
    width:100%;
    max-width: 100%;
}
.small-block:hover .small-block__image img {
    opacity:0.7;
    -webkit-transform:none;
    transform:none;
}
.small-block:hover .small-block__title {
    opacity:0.7;
}


/*  ALL POSTS COMMON
=============================================== */

article img.alignleft {
    display: block;
    margin:20px 20px 20px 0;
    float: left;
}
article img.alignright {
    display: block;
    margin:20px 0 20px 20px;
    float: right;
}
article img.aligncenter {
    display: block;
    margin:20px auto;
}

/*  author link  */

.w-authors-wrap a {
    color:#888;
}
.w-authors-wrap a:hover {
    color:#000;
}